VITE_BASE_URL='https://portal.deepoil.cc'
VITE_PMS_URL='https://aims.deepoil.cc'
VITE_DINGTALK_REDIRECT_URI='https://portal.deepoil.cc/login?loginType=dingding&type=20'


VITE_DD_CORPID='dingbe7f9a7e8cffa2bd35c2f4657eb6378f'
VITE_DD_CLIENTID='dingcnw10hmrqqkh28fw'
